Subject: Ticket Assigned - Online order placed unsuccessful, but amount deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 12:56:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order placed unsuccessful, but amount deducted Hello,

I, would like to bring to your notice that I had ordered a few things on
7th of March(Monday) with the following order numbers
(7360230079 ,7360230112 ,7360230103 ). Unfortunately none of the orders
went through but the amount had been debited from my credit card.

After contacting with my bank for almost a week , they confirmed me that
the amount of Bahraini dinars 20.350 (bill amount) has been credited to Al
Rashid group.

I would request you to refund the amount as soon as possible and tell me
the procedure for the same.
I have attached the bank statement for your reference.

Thank you,
Ayesha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4036561